.submenu {
    padding: 0 40px;
}
.submenu__list {
    display: flex;
}
.submenu__item {
    margin-right: 40px;
}
.submenu__item .active {
    border-bottom: 2px solid #5a8dab;
}
.submenu__link {
    padding: 0 0 8px 0;
    font-weight: 800;
    display: block;
    color: #404040;
}
.submenu__icon {
    font-size: 12px;
}